System Requirements

Before installing Backup Agent for macOS&Linux, make sure your computer meets the following system requirements:

Supported OS (only x86_64):

  • Ubuntu 12, 14, 16 ,17, 18, 20.04 LTS, 20.10
  • Debian 7.11, 8.10, 9.3, 10.6
  • SUSE 11, 12
  • Red Hat 6.x, 7.x, 8.2
  • Fedora 25, 26, 27, 32, 33
  • CentOS 6, 7, 8.1
  • Oracle Linux 6.x, 7
  • Orcale Linux Server 8.3
  • Amazon Linux 2